/* No comment provided by engineer. */
".tar" = ".tar";

/* No comment provided by engineer. */
".tar.gz" = ".tar.gz";

/* No comment provided by engineer. */
".zip" = ".zip";

/* No comment provided by engineer. */
"Add Here..." = "Add Here...";

/* No comment provided by engineer. */
"Additional parameters:" = "Additional parameters:";

/* No comment provided by engineer. */
"An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?" = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?";

/* No comment provided by engineer. */
"Apply to all" = "Apply to all";

/* No comment provided by engineer. */
"Archive format:" = "Archive format:";

/* No comment provided by engineer. */
"Attributes" = "Attributes";

/* No comment provided by engineer. */
"Best, but slower" = "Best, but slower";

/* No comment provided by engineer. */
"Box" = "Box";

/* No comment provided by engineer. */
"Buy Now..." = "Buy Now...";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Clean the archive before saving using the configured patterns" = "Clean the archive before saving using the configured patterns";

/* No comment provided by engineer. */
"Compression:" = "Compression:";

/* No comment provided by engineer. */
"CRC-32" = "CRC-32";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Detail" = "Detail";

/* No comment provided by engineer. */
"Dimensions" = "Dimensions";

/* No comment provided by engineer. */
"Don't ask again" = "Don't ask again";

/* No comment provided by engineer. */
"Encryption method:" = "Encryption method:";

/* No comment provided by engineer. */
"Extract All..." = "Extract All...";

/* No comment provided by engineer. */
"Extract Selected..." = "Extract Selected...";

/* No comment provided by engineer. */
"Fast, but larger archive size" = "Fast, but larger archive size";

/* No comment provided by engineer. */
"Fewer options" = "Fewer options";

/* No comment provided by engineer. */
"File in archive:" = "File in archive:";

/* No comment provided by engineer. */
"File on disc:" = "File on disc:";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"Image" = "Image";

/* No comment provided by engineer. */
"Item" = "Item";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"Keep Both" = "Keep Both";

/* No comment provided by engineer. */
"Kind" = "Kind";

/* No comment provided by engineer. */
"Last modified: 14.06.2006 20:31\nSize: 123 KB" = "Last modified: 14.06.2006 20:31\nSize: 123 KB";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"Menu" = "Menu";

/* No comment provided by engineer. */
"Modified" = "Modified";

/* No comment provided by engineer. */
"More options" = "More options";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"New Folder" = "New Folder";

/* No comment provided by engineer. */
"No compression" = "No compression";

/* No comment provided by engineer. */
"No encryption" = "No encryption";

/* No comment provided by engineer. */
"Normal" = "Normal";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open With" = "Open With";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Packed" = "Packed";

/* No comment provided by engineer. */
"Path" = "Path";

/* No comment provided by engineer. */
"PDF" = "PDF";

/* No comment provided by engineer. */
"Press ⌥ to merge the two folders" = "Press ⌥ to merge the two folders";

/* No comment provided by engineer. */
"Preview as Text" = "Preview as Text";

/* No comment provided by engineer. */
"Progress" = "Progress";

/* No comment provided by engineer. */
"ProgressWindow" = "ProgressWindow";

/* No comment provided by engineer. */
"Ratio" = "Ratio";

/* No comment provided by engineer. */
"Remove From Favorites" = "Remove From Favorites";

/* No comment provided by engineer. */
"Remove Mac specific stuff from archives" = "Remove Mac specific stuff from archives";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Replace" = "Replace";

/* No comment provided by engineer. */
"Replace Existing Files" = "Replace Existing Files";

/* No comment provided by engineer. */
"Reveal in Finder" = "Reveal in Finder";

/* No comment provided by engineer. */
"Run script when done:" = "Run script when done:";

/* No comment provided by engineer. */
"Set the archive's date to the latest date in the archive" = "Set the archive's date to the latest date in the archive";

/* No comment provided by engineer. */
"Size" = "Size";

/* No comment provided by engineer. */
"Size on disk" = "Size on disk";

/* No comment provided by engineer. */
"Skip" = "Skip";

/* No comment provided by engineer. */
"Small Text" = "Small Text";

/* No comment provided by engineer. */
"Split into volumes of:" = "Split into volumes of:";

/* No comment provided by engineer. */
"statusButton" = "statusButton";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Strong (AES-256, WinZip compatible)" = "Strong (AES-256, WinZip compatible)";

/* No comment provided by engineer. */
"System Font Text" = "System Font Text";

/* No comment provided by engineer. */
"TAR format, BZip2 compressed (tbz)" = "TAR format, BZip2 compressed (tbz)";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

/* No comment provided by engineer. */
"Title" = "Title";

/* No comment provided by engineer. */
"Toggle Favorites Sidebar" = "Toggle Favorites Sidebar";

/* No comment provided by engineer. */
"Toggle Preview" = "Toggle Preview";

/* No comment provided by engineer. */
"View" = "View";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Warning message text" = "Warning message text";

/* No comment provided by engineer. */
"ZipWindow" = "ZipWindow";

